Emgmbh\UserBundle\Entity\WorkerData:
    properties:
        hourlyRate:
            - NotBlank: ~
            - Type: float
        holidayLength:
            - NotBlank: ~
            - Type: float
        holidayOverdue:
            - NotBlank: ~
            - Type: float
        holidayUsed:
            - NotBlank: ~
            - Type: float
        employmentType:
            - NotBlank: ~
            - Type: string
        workingHours:
            - NotBlank: ~
            - Type: float
        pecuniaryBenefit:
            - NotBlank: ~
            - Type: float
        executionLimit:
            - NotBlank: ~
            - Type: float
        retirementProvision:
            - NotBlank: ~
            - Type: float
        payment:
            - NotBlank: ~
            - Type: float
        hourlyRateRilaCarton:
            - NotBlank: ~
            - Type: float
        bonusHalfEuro:
            - NotNull: ~
            - Type: bool
        bonusEslSa:
            - NotNull: ~
            - Type: bool
        sicknessCash:
            - NotNull: ~
            - Type: bool
        holidayCash:
            - NotNull: ~
            - Type: bool
        upfrontMoney:
            - NotNull: ~
            - Type: bool
        ticket:
            - NotNull: ~
            - Type: bool
        comments:
            - NotNull: ~
            - Type: bool